{% extends "base.html" %}
{% block body %}
    <table class="table table-striped">
        {% for d in domains %}
            <form method="post"
                  action="{{ url_for('dnsvs.edit_range_domains', area=area.name, suffix=area.suffix) }}">
                {{ add_form.csrf_token() }}
                <input type="hidden" name="{{ del_form.fqdn.name }}" value="{{ d.fqdn }}">
                <tr>
                    <td>
                        {{ d.fqdn }}
                    </td>
                    <td>
                        <span class="pull-right">
                            <button type="submit" name="del" class="btn btn-outline-danger"><i class="fa fa-trash"
                                                                                               aria-hidden="true"></i></button>
                        </span>
                    </td>
                </tr>
            </form>
        {% endfor %}
        <tr>
            <form method="post"
                  action="{{ url_for('dnsvs.edit_range_domains', area=area.name, suffix=area.suffix) }}">
                {{ del_form.csrf_token() }}
                <td><input name="{{ add_form.fqdn.name }}" type="text" placeholder="FQDN (bei Mehrfacheingabe: leerzeichengetrennt)"
                           class="form-control"></td>
                <td>
                    <button type="submit" name="add" class="pull-right btn btn-outline-success"><i class="fa fa-plus"
                                                                                                   aria-hidden="true"></i>
                    </button>
                </td>
            </form>
        </tr>
    </table>
{% endblock %}